@charset 'euc-jp';

/*------------------------------------
add style 150729 TORIYAMA Yuko
------------------------------------*/

body {
	text-align: left;
}

#wrapper .underCell1_mod, #wrapper .underCell2_mod, #wrapper .underCell3_mod, #wrapper .underCell4_mod, #wrapper .underCell5_mod, #wrapper .underCell6_mod, #wrapper .underCell7_mod {
	padding: 10px;
	height: auto;
}

#wrapper .underCell1,
#wrapper .underCell2,
#wrapper .underCell3,
#wrapper .underCell4,
#wrapper .underCell5 {
	height: auto;
	text-indent: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

#wrapper .topCell1 {
	text-indent: 0;
	padding: 0 10px;
}

#wrapper #titleTable .titleCell {
	 background-color: #EEE;
	 padding: 5px 15px;
	 text-indent: 0;
}

#wrapper #titleTable .titleCell span {
	display: block;
	color: #F00;
	font-weight: normal;
}

#wrapper #titleTable {
	background: #CCC;
}

#wrapper .fontB {
	font-weight: bold;
}

#wrapper ul#attention {
	padding: 10px 0 0 1em;
}

#wrapper ul#attention li {
	list-style: disc;
	font-size: 80%;
	color: #e54a4a;
}

#wrapper .aboutPay {
	text-align: right;
}

#wrapper .box.payment td {
	padding: 10px;
	border: 1px solid #ddd
}

#wrapper .box.payment td.check {
	width: 20px;
	text-align: center;
}

#wrapper .box.payment td.titleCel {
	border: 1px solid #ddd;
	font-weight: bold;
	width: 224px;
	text-indent: -16px;
	padding-left: 24px;
}

#wrapper .box.payment td.titleCel img {
	margin: 0 !important;
	display: inline !important;
	vertical-align: middle;
	padding-left: 7px;
}


#wrapper .box.payment td.titleCel label {
	padding-left: 5px;
}

#wrapper hr {
	margin: 10px 0;
}

#wrapper #footer2 {
	text-align: center;
}

#wrapper .verisign {
	text-align: center;
}

#header {
	height: auto;
	padding: 10px 0;
}

#wrapper .help_popup a {
	font-weight: bold;
}

#wrapper ul.error {
	width: 640px;
	padding: 5px;
	margin-bottom: 5px;
	border: solid 1px #F00;
}

#wrapper ul.error li {
	list-style: disc;
	color: #F00;
	margin: 0 0 5px 1em;
	font-weight: bold;
}

#wrapper .topCell_refresh input {
	vertical-align: bottom;
}

#btnVec {
	display: block;
	float: none;
	margin-bottom: 10px;
}

#wrapper .underCell5 dt {
	width: 4em;
	float: left;
}

#wrapper .underCell5 dd {
	float: left;
	padding-right: 1em;
}

#wrapper .btn_submit {
	display: block;
	margin: 0 auto;
	color: #000;
	font-size: 30px;
	padding: 5px 20px;
	border: solid 1px #000;
	border-radius: 7px;
	cursor: pointer;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	background: #f7dfa5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7dfa5 0%, #f0c14b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7dfa5), color-stop(100%,#f0c14b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7dfa5 0%,#f0c14b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7dfa5 0%,#f0c14b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7dfa5', endColorstr='#f0c14b',GradientType=0 ); /* IE6-9 */
}

#wrapper .btn_submit:hover {
	background: #f4d690; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4d690 0%, #f0c14b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4d690), color-stop(100%,#f0c14b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4d690 0%,#f0c14b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4d690 0%,#f0c14b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4d690 0%,#f0c14b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4d690 0%,#f0c14b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4d690', endColorstr='#f0c14b',GradientType=0 ); /* IE6-9 */
}

#wrapper form input[type=text] {
	padding: 4px 2px;
	line-height: 1;
}

#wrapper table.keyTable td {
    padding: 10px;
}

#wrapper table.keyTable td.keyInfo {
    text-indent: 0;
}

#wrapper table.keyTable td .readonly {
	display: block;
	margin-top: -14px;
}

#wrapper .textfield2 {
	margin-left: 30px;
}

#wrapper table.keyTable td.topCell_makingKey {
    text-indent: 0;
    padding: 0 10px;
    height: 27px;
}


#wrapper table.keyTable .textfield2 {
    margin: 0;
}

#name_yomi dt,
#name_kanji dt {
	font-size:11px;}
